Когда я делал свой юзерскрипт для Орлеца у меня возникла проблема: Google Chrome 18 при установке скрипта выдавал ошибку: invalid script header и нивкакую не хотел ставить скрипт. Причина этой ошибки оказалась проста до безобразия: в заголовке скрипта я добавил директиву @match чтобы скрипт работал только на одном сайте. Кто не знает, эта директива нужна только гуглохрому, остальные работают с @include. Соответсвенно, чтобы скрипт нормально устанавливался, эту директиву надо убрать. Грусть печаль…